Bug 1174447 - Rebase to 2.42.2
Summary: Rebase to 2.42.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: glib-networking
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Dan Winship
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1203755
Blocks: desktop-rebase
TreeView+ depends on / blocked
 
Reported: 2014-12-15 20:43 UTC by Matthias Clasen
Modified: 2015-11-19 08:16 UTC (History)
2 users (show)

Fixed In Version: glib-networking-2.42.0-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 08:16:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2116 0 normal SHIPPED_LIVE GTK+ bug fix and enhancement update 2015-11-19 08:39:32 UTC

Description Matthias Clasen 2014-12-15 20:43:42 UTC
We are planning a desktop rebase to GNOME 3.14.x in 7.2. glib-networking should be kept in sync with glib2, and rebased to version 2.42.2.

Comment 2 Dan Winship 2014-12-16 13:47:04 UTC
(In reply to Matthias Clasen from comment #0)
> We are planning a desktop rebase to GNOME 3.14.x in 7.2. glib-networking
> should be kept in sync with glib2, and rebased to version 2.42.2.

There doesn't seem to be a bug for rebasing glib2 though?

Comment 7 errata-xmlrpc 2015-11-19 08:16:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2116.html


Note You need to log in before you can comment on or make changes to this bug.